Subject: checking in
From: "Mike" <[email-masked]>
To: "Darvis Britton" <[email-masked]>
Date: Wed, 22 Aug 2007 09:48:29 -0400

Hello Darvis.
Just wanted to touch base with you.  I am sorry I didn't get back with you recently when you called.  I have had a lot going on that I am trying to get resolved.  I will not always be readily available when you call me so please don't take offense.  I am not ignoring you.  I'm not like that.  Let me know if you do come across anything that you think I might be interested in.  By the way, did that Charlotte house sell?  Just curious.  I liked the house but it was a little further out then we wanted.  We are also still in the process of getting our house ready for sale.  We would like to do things sooner than later but we are content to take it gradual.  Thanks for your understanding and keep in touch.
Sincerely,
Michael Bishop
Phone 517-775-4916
[email-masked]